session-id: voip-8efef4eae9-20130325_230851
Task 01827: You want to find a moderately priced restaurant and it should serve halal food. If there is no such venue how about european type of food. You want to know the address and postcode of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: moderately priced restaurant halal food
system: What part of town do you have in mind?
user: doesnt matter
system: Ok , a restaurant in any part of town is that right?
user: yes
system: What kind of food would you like?
user: halal
system: de luca cucina and bar is in the moderate price range
user: again please
system: the nirala serves indian food in the moderate price range
user: may i have the address and post code
system: the nirala is on 7 Milton Road Chesterton , C.B 4, 1 U.Y
user: again please
system: the nirala serves indian food in the moderate price range
user: address
system: Sure , the nirala is on 7 Milton Road Chesterton
user: postal code
system: The post code of the nirala is C.B 4, 1 U.Y
user: post code
system: The post code of the nirala is C.B 4, 1 U.Y
user: thank
system: curry prince serves indian food in the moderate price range
user: again
system: meghna serves indian food in the moderate price range
user: repeat
system: rajmahal serves indian food in the moderate price range
user: re
system: rajmahal is a great restaurant
user: address
system: Sure , rajmahal is on 7 Barnwell Road Fen Ditton
user: repeat
system: I am sorry but there is no other indian restaurant in the moderate price range
user: address
system: rajmahal is a great restaurant
user: address
system: Sure , rajmahal is on 7 Barnwell Road Fen Ditton
user: fen ditton
system: The post code of rajmahal is C.B 5, 8 R.G
user: post code
system: The post code of rajmahal is C.B 5, 8 R.G
user: thank
system: the nirala serves indian food in the moderate price range
user: address
system: the nirala is a great restaurant
user: address
system: Sure , the nirala is on 7 Milton Road Chesterton
user: post code
system: The post code of the nirala is C.B 4, 1 U.Y
user: thank you good bye
system: the nirala is a great restaurant
user: thank you good bye
